body, html{
margin : 0;
padding : 0;
font-size : 12px;
font-family : Arial;
background : #fff url(img/arriere.gif) repeat-y;
background-position : center;
width : 100%;
height : 100%;
}
#contener{
width : auto;
margin : auto;
height : 500px;
max-width : 1100px;
}

a{
color : #2e648b;
font-size : 12px;
text-decoration : none;
}
a:hover{
text-decoration : underline;
}

#head{
height : 110px;
width : auto;
background : #2e648b;
text-align : center;
}

#menu{
background : #fff url(img/ligne5px.gif) repeat-x;
background-position : bottom;
height : 240px;
min-width : 997px;
}
#menu ul{
float : left;
padding : 0px;
padding-right : 40px;
padding-left : 40px;
margin : 20px;
margin-right :5px;
margin-left : 0px;
color : #e86200;
font-weight : bold;
font-size : 15px;
border-right : 1px solid #2e648b;
height : 200px;
}
#menu li{
padding : 0px;
margin : 0;
list-style-type : none;
}

#results{
background : #fff url(img/ligne5px.gif) repeat-x;
background-position : bottom;
height : 140px;
clear : left;
padding-top : 20px;
min-width : 997px;
}
#results #c1, #results #c2{
float : left;
}
#results #c3, #results #c4{
float : right;
}
#results #c1, #results #c3{
color : #e86200;
font-weight : bold;
font-size : 15px;
margin-left : 45px;
margin-right : 10px;
}
#results #c2{
width : 350px;
text-align : justify;
}
#results #c4{
margin-right : 45px;
}

#texte{
padding-left : 45px;
padding-right : 45px;
padding-top : 25px;
padding-bottom : 45px;
text-align : justify;
background : #fff url(img/ligne5px.gif) repeat-x;
background-position : bottom;
min-height : 105%;
height : auto !important;
}

#footer1{
margin-right : 45px;
text-align : right;
height : 50px;
font-weight : bold;
}

#footer2{
text-align : left;
height : 55px;
background : #2e648b;
padding-top : 15px;
color : #fff;
}

#footer2 a{
color : #fff;
font-size : 11px;
}

h1{
color : #e86200;
margin : 0;
padding : 0;
font-size : 16px;
}
h2{
font-weight : bold;
font-size : 15px;
margin : 35px 0 5px 0px;
padding : 0;
color : #2e648a;
font-style : italic;
}
h3{
font-weight : bold;
font-size : 12px;
margin : 5px 0 2px 0px;
padding : 0;
}

#txt{
margin-left : 115px;
}

#index{
margin-left : 115px;
font-weight : bold;
}

#refs{
margin-left : 125px;
margin-right : 25px;
}

#refs a{
color : #000;
}

#refs a:hover{
color : #2e648a;
}

#haut{
position : fixed;
width : 150px;
height : 30px;
background : #fff;
bottom : 0;
right : 0;
color : #2e648a;
}

img{
border : 0;
}

.especet{
color : #2e648a;
font-weight : bold;
}
.especet:hover{
cursor : pointer;
text-decoration : underline;
}

.pages{
font-size : 13px;
font-weight : bold;
height : 25px;
}
#refs .pages a{
color : #2e648a;
}


#revuestb{
padding : 0;
margin : 0;
border : 1px solid #2e648a;
font-size : 11px;
}
#revuestb td{
padding : 5px;
border : 1px solid #2e648a;
}


#formulaire{
border-top : 1px dotted #000;
border-bottom : 1px dotted #000;
padding-top : 25px;
padding-bottom : 25px;

}
#formulaire label{
font-weight : bold;
color : #56708b;
float : left;
width : 80px;
margin-right : 5px;
text-align : right;
display : block;
}
#formulaire .inputtext{
width : 450px;
}
#formulaire .publi{
color : #56708b;
font-size : 11px;
margin-left : 80px;
letter-spacing : -0.03em;
}

#home{
text-align : center;
}

#liens{
	line-height : 14px;
	font-size : 12px;
}
#liens a{
font-size : 12px;
}